enabled: false
built_in_css: true
date_display_format: 'F Y'
show_count: true
limit: 12
order:
  by: date
  dir: desc
filter_combinator: and
filters:
  category: blog
taxonomy_names:
  month: archives_month
  year: archives_year
